Subject: [PATCH 2/2] USB: EHCI: make ehci-orion a separate driver

From: [email-masked] (Arnd Bergmann)
Date: Tue, 19 Feb 2013 10:56:06 +0000

On Tuesday 19 February 2013, Manjunath Goudar wrote:
> > This is not necessary; ehci_setup is the default value anyway.  This
> > structure can be omitted.
> >
> 
> ehci_init_driver function we are passing orion_overrides,if we are removing
> above struct initialization, what should we need to pass in
> the  ehci_init_driver function.
> 

ehci_init_driver already checks if you pass an override in there, and does
not override anything in that case, so you can simply pass NULL as the
argument.

	Arnd